/* Main */
body {
    padding: 0 auto;
    margin: 0 auto;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}

.main-image {
    width: 100%;
}

.title {    
    width: 100%;
}

h1 {
    font-size: 40px;
    color: rgb(68, 0, 182);
    /*background: rgb(177, 217, 255);*/
    padding: 10px;
}

.text {
    color: rgb(32, 55, 80);
}

.logo img {
    width: 150px;
    margin-top: 15px;
    margin-bottom: 20px;
}

a {
    color: dodgerblue;
}

.progresso {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: white;
    border: 1px solid black;
    height: 90px;
    width: 120px;
}